On this page
No Headings
Last updated: June 18, 2026
You can immediately capture money from your buyers and move it to your sellers.
To capture funds, create an order and:
intent field to CAPTUREpurchase_units/payee object.purchase_units/payment_instruction/disbursement_mode field. In this example, funds are disbursed immediately upon capture. To hold these funds, see Delay disbursements.purchase_units/payment_instruction/platform_fees array.curl -v -X POST https://api-m.sandbox.paypal.com/v2/checkout/orders
-H 'Content-Type: application/json'
-H 'Authorization: Bearer ACCESS-TOKEN'
-H 'PayPal-Partner-Attribution-Id: BN-CODE'
-d '{
"intent": "CAPTURE",
"purchase_units": [{
"amount": {
"currency_code": "USD",
"value": "100.00"
},
"payee": {
"email_address": "seller@example.com"
},
"payment_instruction": {
"disbursement_mode": "INSTANT",
"platform_fees": [{
"amount": {
"currency_code": "USD",
"value": "25.00"
}
}]
}
}]
}'
After your buyer approves the order, capture the order.
Note: Orders can't be authorized until the status of the order is
APPROVED. The order status isAPPROVEDwhen the payer successfully completes checkout.
curl -v -k -X POST https://api-m.paypal.com/v2/checkout/orders/5O190127TN364715T/capture
-H 'PayPal-Partner-Attribution-Id: BN-CODE'
-H 'Authorization: Bearer ACCESS-TOKEN'
-H 'Content-Type: application/json'
-d '{}'